How do I install libGLU1 in cygwin?


I am trying to install VirtialGL in Cygwin.

I ran into the following

Problem 1/1
nothing provides libGLU1 needed by VirtualGL-2.6.3-20191024
Solution 1/1 (default)
  - do not ask to install VirtualGL-2.6.3-20191024

I am not able to find libGLU1 even if I try to install libGLU1 prior to installing VirtualGL.

Any suggestions on how to install libGLU1 in cygwin will be of great help!